/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
  font-family: 'LeMondeLivrePro';
  src: url('fonts/LeMondeLivrePro-Regular.otf') format('opentype');
}

@font-face {
  font-family: 'LeMondeLivrePro';
  font-weight: bold;
  src: url('fonts/LeMondeLivrePro-Bold.otf') format('opentype');
}

@font-face {
  font-family: 'LeMondeLivrePro';
  font-style: italic;
  src: url('fonts/LeMondeLivrePro-Italic.otf') format('opentype');
}

@font-face {
  font-family: 'LeMondeLivrePro';
  font-weight: 500;
  src: url('fonts/LeMondeLivrePro-Book.otf') format('opentype');
}

h1,
h2,
h3,
h4 {
  font-family: LeMondeLivrePro;
  font-weight: normal;
  letter-spacing: -2px;
  line-height: 0.96;
}

h1 {
  font-size: 80px;
}

h2 {
  line-height: 48px;
  font-size: 44px;
}

h3 {
  letter-spacing: normal;
  line-height: 1.2;
  margin-top: 15px;
  font-size: 30px;
  color: #4d4f53;
}

.style-light h3 {
  color: #4d4f53;
}

h4 {
  letter-spacing: -0.3px;
  line-height: 1.36;
  font-size: 22px;
}

h5,
h6 {
  font-weight: bold;
  letter-spacing: 1.4px;
  line-height: 1.43;
  text-transform: uppercase;
  font-size: 14px;
}

h5,
h6,
p {
  font-family: 'Roboto', 'Helvetica Neue', 'HelveticaNeue', Helvetica, Arial,
    sans-serif;
}

hr,
hr.separator-break {
  margin: 5px 0px;
  width: 100%;
}

body.textual-accent-color
  .post-content
  p:not(.entry-small):not(.panel-title):not(.t-entry-member-social)
  a:not(.btn) {
  color: #c79900 !important;
}

a,
a:visited,
.style-light .link,
.style-light.style-override .link,
.style-dark .style-light .link,
.style-light a,
.style-light.style-override a,
.style-dark .style-light a,
.style-light input[type='checkbox']:checked:before,
.style-light.style-override input[type='checkbox']:checked:before,
.style-dark .style-light input[type='checkbox']:checked:before {
  color: #c79900;
}

body.textual-accent-color
  .post-content
  p:not(.entry-small):not(.panel-title):not(.t-entry-member-social)
  a:not(.btn-text-skin):hover:not(.btn) {
  color: #d8b85c !important;
}

.gray-text,
.gray-text h1,
.gray-text h2,
.gray-text h3,
.gray-text h4,
.gray-text h5,
.gray-text h6,
.gray-text p,
.gray-text a {
  color: #757575;
}

.btn-container {
  margin-top: 11px !important;
}

.style-light .btn-default:not(.btn-hover-nobg):hover {
  background-color: #ffffff !important;
  color: #ffffff !important;
}

.btn {
  padding: 5px 30px 7px !important;
  border-radius: 2px !important;
  font-size: 14px !important;
  font-family: 'LeMondeLivrePro';
}

.btn.btn-flat {
  background-color: white !important;
  color: #c79900 !important;
  border: 1px solid #c79900 !important;
}

.btn.btn-extra-side-padding {
  padding-left: 57px !important;
  padding-right: 57px !important;
}

.style-light .btn-default:not(.btn-hover-nobg).btn-flat:hover,
.btn-accent.btn-flat:not(.btn-hover-nobg):hover,
.btn.btn-flat:hover {
  background-color: white !important;
  color: #d8b85c !important;
  border: 1px solid #d8b85c !important;
}

.style-light .btn-default:not(.btn-hover-nobg).btn-flat:active,
.btn-accent.btn-flat:not(.btn-hover-nobg):active,
.btn.btn-flat:active {
  background-color: white !important;
  color: #c79900 !important;
  border: 1px solid #979797 !important;
}

.btn.btn-flat-gold,
.loadmore-button .btn {
  background-color: #c79900 !important;
  color: white !important;
  border: 1px solid #c79900 !important;
}

.style-light .btn-default:not(.btn-hover-nobg).btn-flat-gold:hover,
.style-light .loadmore-button .btn-default:not(.btn-hover-nobg):hover,
.btn.btn-flat-gold:hover {
  background-color: #d8b85c !important;
  color: white !important;
}

.style-light .btn-default:not(.btn-hover-nobg).btn-flat-gold:active,
.style-light .loadmore-button .btn-default:not(.btn-hover-nobg):active,
.btn.btn-flat-gold:active {
  background-color: #c79900 !important;
  color: white !important;
  border: 1px solid #979797 !important;
}

.isotope-footer.half-gutter .isotope-footer-inner .loadmore-button {
  margin-top: 0px;
}

.row-content-container .row {
  max-width: 928px !important;
}

@media (min-width: 1445px) {
  .l2-hero .row-background .background-inner {
    background-size: contain !important;
  }
}

@media (min-width: 960px) {
  .l2-hero .row .row-inner {
    height: 300px !important;
  }

  .l2-hero .row {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }
}

.menu-sticky {
  background-color: #00338d;
}

header .logo-container,
header .logo-container.shrinked {
  padding: 10px 0px;
}

@media (max-width: 959px) {
  .menu-container .logo-container {
    padding: 9px 36px 10px 36px !important;
  }

  .menu-light .row-brand,
  .menu-light .row-menu .row-menu-inner {
    border-bottom: none;
  }

  .submenu-light .menu-smart,
  .submenu-light .menu-sidebar-inner,
  .submenu-light .main-menu-container {
    background-color: #00338d;
  }

  .mobile-menu-button .lines,
  .mobile-menu-button .lines:before,
  .mobile-menu-button .lines:after {
    background: #ffffff;
    width: 35px;
    height: 3px;
  }

  .mobile-menu-button .lines:before {
    top: 10px;
  }

  .mobile-menu-button .lines:after {
    top: -10px;
  }

  .lines-button.x2.close .lines:before,
  .lines-button.x2.close .lines:after {
    width: 35px;
  }
}

header.navbar,
header.navbar .menu-container {
  background-color: #00338d;
}

header.navbar .menu-btn-container {
  padding-top: 8px !important;
  padding-bottom: 11px !important;
  position: relative;
  bottom: 5px;
}

.menu-light .menu-smart > li.active > a,
.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a,
.menu-light .menu-smart > li.current-menu-ancestor > a {
  color: #ffffff;
}

header.navbar .menu-item a,
header.navbar .menu-item a:hover,
header.navbar .menu-item a:active {
  color: #ffffff;
  font-size: 13px !important;
  line-height: 1.08 !important;
  letter-spacing: 0.7px !important;
  font-family: 'Roboto', 'Helvetica Neue', 'HelveticaNeue', Helvetica, Arial,
    sans-serif;
  text-transform: uppercase;
  font-weight: normal !important;
}

header.navbar .menu-item a:hover,
header.navbar .menu-item a:active {
  text-shadow: 0 0 0.65px #fff, 0 0 0.65px #fff;
}

header.navbar .menu-item a.dropdown-toggle:hover,
header.navbar .menu-item a.dropdown-toggle:active {
  text-shadow: unset;
}

body.menu-mobile-centered
  .main-menu-container
  .menu-horizontal
  .menu-horizontal-inner
  ul.menu-smart
  li.menu-item-link
  > a {
  text-transform: uppercase !important;
}

.submenu-light .menu-horizontal .menu-smart ul {
  background-color: #00338d;
  margin-top: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 35px !important;
}

.submenu-light .menu-horizontal .menu-smart ul > li > a,
.submenu-light .menu-horizontal .menu-smart ul > li.active > a {
  color: #ffffff;
  font-size: 13px !important;
  font-weight: 300 !important;
  line-height: 2 !important;
  letter-spacing: 0.8px !important;
  text-transform: none;
  padding: 0px;
  padding-bottom: 3px;
}

.submenu-light .menu-horizontal .menu-smart ul a:hover {
  color: #ffffff !important;
  background-color: #00338d !important;
  font-weight: 500 !important;
  text-shadow: unset;
}

@media (max-width: 959px) {
  .submenu-light .menu-horizontal .menu-smart ul {
    padding-bottom: 0px !important;
  }

  header.navbar .menu-item a,
  header.navbar .menu-item a:hover,
  header.navbar .menu-item a:active {
    font-weight: bold !important;
  }

  header .menu-btn-container.btn {
    border: none !important;
    padding: 0px !important;
    font-family: 'Roboto', 'Helvetica Neue', 'HelveticaNeue', Helvetica, Arial,
      sans-serif !important;
    font-size: 4.5vw !important;
    line-height: 1.3 !important;
    font-weight: bold !important;
    letter-spacing: 0.7px !important;
    text-transform: uppercase;
  }

  .submenu-light .menu-horizontal .menu-smart ul > li > a,
  .submenu-light .menu-horizontal .menu-smart ul > li.active > a {
    font-weight: normal !important;
  }
}

footer p {
  color: #ffffff !important;
  margin-top: 0px !important;
}

.footer-copyright p {
  font-family: 'LeMondeLivrePro';
  text-align: right;
  font-size: 12px;
  line-height: 14px;
  text-transform: uppercase;
}

.footer-address-phone-info p {
  font-size: 12px;
  font-weight: 300;
  line-height: 18px;
}

.footer-menu-section {
  margin-top: 64px;
}

.footer-menu-section .row {
  padding-top: 130px !important;
}

footer .wpb_content_element,
footer .heading-text {
  margin-top: 10px !important;
}

.menu-footer-menu-container {
  text-align: center;
}

.menu-footer-menu-container li a,
.menu-footer-menu-container li a:hover {
  color: #ffffff;
  font-family: 'LeMondeLivrePro';
  font-size: 14px;
  line-height: 1.29;
  letter-spacing: 0.7px;
  font-weight: bold;
}

footer ul.menu-smart li {
  border-right: 1px solid #ffffff;
}

footer ul.menu-smart li:last-child {
  border-right: none;
}

footer .footer-bottom-section {
  padding-bottom: 111px;
}

footer .footer-last {
  background-color: #00338d;
  padding-bottom: 20px;
}

footer .footer-last .uncell {
  padding-top: 44px;
}

footer .social-icon .fa {
  color: #ffffff !important;
}

@media (max-width: 959px) {
  footer ul.menu-smart li {
    border-right: none;
    margin-bottom: 10px;
  }

  footer .footer-last {
    padding-bottom: 50px;
  }

  footer .footer-last .uncell {
    padding-top: 27px;
  }

  .footer-copyright p {
    text-align: center;
  }
}

@media (max-width: 480px) {
  footer button.btn {
    position: relative;
    left: 15px;
  }
}

article.post.type-post blockquote p {
  font-family: 'LeMondeLivrePro';
  font-size: 30px;
  line-height: 36px;
}

article.post.type-post blockquote {
  border-color: #867a24;
}

.menu-btn-container {
  color: #ffffff;
  border: 1px solid #ffffff;
}

li.menu-item-button::before,
i.menu-item-button::after {
  height: calc(50% - (5px + 0.5em));
}

.hero-header {
  max-width: 820px;
  margin: auto;
}

.hero-subheader {
  max-width: 860px;
  margin: auto;
}

.hero-header h1 {
  font-weight: 500 !important;
  color: white !important;
}

.hero-header h2 {
  text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.8);
}

@media (max-width: 959px) {
  .homepage-hero.row-container .single-h-padding {
    padding-left: 10px;
    padding-right: 10px;
  }

  .hero-subheader p span {
    font-size: 20px !important;
  }
}

.hero-subheader p {
  color: white !important;
}

.post-info .author-info {
  display: none;
}

.event-card h2,
.event-card h3,
.event-card h4,
.event-card h5,
.event-card p {
  color: white !important;
}

.event-card .rsvp-info {
  color: white !important;
}

.event-card .rsvp-info h2 {
  font-weight: 500 !important; /* Book typeface */
  letter-spacing: -2px;
  margin-top: 12px;
}

.event-card .rsvp-info h4 {
  letter-spacing: -2px;
}

.event-card .rsvp-info h5 {
  margin-top: 0px;
}

.event-card .rsvp-info .uncell {
  padding-top: 50px;
}

.event-card .rsvp-info .uncont {
  max-width: 300px;
}

.event-card .rsvp-info .uncode_text_column {
  margin-bottom: 20px;
}

@media (min-width: 960px) {
  .homepage-card-full-row .row .row-inner {
    margin-left: 0px !important;
  }
}

.homepage-card-full-row .row .row-inner {
  background-color: #ffffff;
  border-top: 10px solid #c79900 !important;
  padding: 35px 48px 53px 18px !important;
}

.homepage-card-cells .uncol .uncell {
  background-color: #ffffff;
  border-top: 10px solid #c79900 !important;
  padding: 35px 48px 53px 36px !important;
}

.homepage-card-cells .btn-container {
  margin-top: 0px !important;
}

@media (max-width: 959px) {
  .homepage-card-full-row .row .row-inner,
  .homepage-card-cells .uncol .uncell {
    padding: 35px 26px 53px 26px !important;
  }
}

.homepage-card.pos-left > .uncol > .uncoltable > .uncell > .uncont {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.homepage-card-info h2,
.homepage-card-info h5 {
  color: #c79900 !important;
}

.homepage-card-info h4 {
  color: #4d4f53 !important;
  letter-spacing: -0.3px;
}

.homepage-card-info .uncode_text_column {
  margin-bottom: 17px;
}

.card-round-gold-section .uncell .uncont {
  border: 1px solid #c79900;
  border-radius: 50%;
  width: 260px;
  height: 260px !important;
  padding-top: 10px;
}

.card-round-gold-section .uncell .uncont h2,
.card-round-gold-section .uncell .uncont p {
  color: #4d4f53 !important;
}

.card-round-gold-section.sepia-border .uncell .uncont {
  border: 1px solid #867a24;
  padding-top: 10px;
}

.card-round-gold-section.sepia-border .uncell .uncont {
  border: 1px solid #867a24;
  padding-top: 10px;
}

.card-round-gold-section .uncell .uncont .uncode_text_column {
  width: 200px;
  margin: 0 auto;
}

.card-round-gold-section .uncell .uncont p {
  margin: 0px;
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
}

.homepage-card-full-row .card-round-gold-section .uncell .uncont p {
  margin: 0px;
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
}

.card-round-gold-section .uncell .uncont h2 {
  margin-top: 10px;
  padding-right: 0px;
  font-size: 54px;
  letter-spacing: -2.7px;
  font-weight: 500 !important; /* Book typeface */
  margin-bottom: 7px;
}

.card-round-gold-section .uncell .uncont h3 {
  margin-top: 10px;
  font-weight: 500 !important; /* Book typeface */
  margin-bottom: 10px;
  color: #4d4f53;
}

.billion {
  line-height: 1.09;
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: normal;
}

.impact-section h2,
.impact-section h5 {
  color: #757575;
}

.impact-section p,
.impact-section p strong {
  font-family: 'LeMondeLivrePro';
  font-size: 22px;
  color: #4d4f53;
  letter-spacing: -0.55px;
  line-height: 30px;
}

.impact-section h2 {
  margin-top: 3px;
}

.impact-section .icon-box-heading h4 {
  color: #4d4f53;
  padding-right: 80px;
}

@media (max-width: 375px) {
  .impact-section .icon-box-heading h4 {
    padding-right: 40px;
  }
}

.impact-section .icon-box-icon {
  padding-top: 5px;
}

.icon-box-icon img {
  max-width: 37px !important;
}

.icon-box-icon.one-x-width img {
  max-width: 50px !important;
}

.icon-box-icon.one-x-width + .icon-box-content h4 {
  margin-bottom: 0px;
}

.icon-box-icon.one-x-width + .icon-box-content p.text-top-reduced {
  display: none;
}

.icon-box-icon.two-x-width img {
  max-width: 74px !important;
}

.icon-box-icon.no-max-width img {
  max-width: unset !important;
}

.impact-section .icon-box-content {
  padding-left: 19px;
}

.isotope-container .tmb .t-inside .t-entry-date,
.owl-carousel .tmb .t-entry .t-entry-meta .t-entry-date {
  font-family: 'LeMondeLivrePro';
  color: #4d4f53 !important;
  font-size: 12px;
  line-height: 16px;
}

.isotope-container .tmb .t-inside .t-entry-category a,
.owl-carousel .tmb .t-entry .t-entry-meta .t-entry-category a {
  font-family: 'LeMondeLivrePro';
  color: #cea62a !important;
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
}

.isotope-container .tmb .t-inside .t-entry-category .fa,
.owl-carousel .tmb .t-entry .t-entry-meta .t-entry-category .fa {
  display: none;
}

.isotope-container .tmb .t-inside .t-entry-title a {
  font-family: 'LeMondeLivrePro';
  color: #4d4f53;
  font-size: 22px;
  font-weight: 400;
  letter-spacing: -0.55px;
  line-height: 30px;
}

.isotope-container .tmb .t-inside .t-entry-readmore a,
.isotope-container .tmb .t-inside .t-entry-readmore a.btn.btn-flat {
  color: #cea62a !important;
  font-family: 'LeMondeLivrePro';
  font-size: 16px !important;
  font-weight: bold !important;
  line-height: 22px !important;
  padding: 0px !important;
  border: none !important;
  text-transform: uppercase;
  letter-spacing: normal;
}

.isotope-container .tmb .t-inside .t-entry-readmore a:hover,
.isotope-container .tmb .t-inside .t-entry-readmore a.btn.btn-flat:hover {
  color: #d8b85c !important;
}

.isotope-container
  .tmb
  .t-inside
  > .t-entry-text
  > .t-entry-text-tc
  .t-entry-meta:last-child
  > .t-entry-category.t-entry-date,
.isotope-container
  .tmb
  .t-inside
  > .t-entry-text
  > .t-entry-text-tc
  .t-entry-meta:last-child
  > .t-entry-category.t-entry-tax,
.isotope-container
  .tmb
  .t-inside
  > .t-entry-text
  > .t-entry-text-tc
  .t-entry-meta:last-child
  > .small-spacer {
  display: none;
}

.isotope-container
  .tmb
  .t-inside
  > .t-entry-text
  > .t-entry-text-tc
  .t-entry-meta:last-child
  > .t-entry-category.t-entry-tag
  a,
.isotope-container
  .tmb
  .t-inside
  > .t-entry-text
  > .t-entry-text-tc
  .t-entry-meta:last-child
  > .t-entry-category.t-entry-tag
  .cat-comma {
  color: #cea62a !important;
  font-size: 12px;
  line-height: 1.5;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  text-transform: none;
}

.isotope-container .tmb .t-inside .t-entry-visual,
.owl-carousel-container .tmb .t-inside .t-entry-visual,
.isotope-container .tmb .t-inside .t-entry-visual .t-entry-visual-tc,
.owl-carousel-container .tmb .t-inside .t-entry-visual .t-entry-visual-tc {
  height: 243px !important;
}

.isotope-container .tmb .t-entry .t-entry-type {
  color: #4d4f53 !important;
  font-family: 'LeMondeLivrePro';
  font-size: 12px;
  line-height: 16px;
  font-weight: normal;
}

.past-events .isotope-container {
  padding-right: 36px !important;
}

.past-events .isotope-container .tmb {
  padding-bottom: 45px !important;
}

.past-events .isotope-container .tmb .t-inside {
  margin-top: 15px !important;
}

.owl-carousel-container .owl-dots-outside .owl-dots .owl-dot {
  height: 30px;
  padding-top: 3px;
}

.owl-carousel-container .owl-dots-outside .owl-dots .owl-dot span {
  width: 23px;
  height: 22px;
  background-color: #ffffff;
  border: 2px solid #c79900;
}

.owl-carousel-container .owl-dots-outside .owl-dots .owl-dot.active span,
.owl-carousel-container .owl-dots-outside .owl-dots .owl-dot:hover span {
  background-color: #c79900;
}

.team-members-section .isotope-container .tmb .t-inside .t-entry-visual,
.team-members-section
  .isotope-container
  .tmb
  .t-inside
  .t-entry-visual
  .t-entry-visual-tc {
  height: 320px !important;
}

@media (max-width: 569px) {
  .team-members-section .isotope-container .tmb .t-inside .t-entry-visual,
  .team-members-section
    .isotope-container
    .tmb
    .t-inside
    .t-entry-visual
    .t-entry-visual-tc {
    height: 460px !important;
  }
}

.team-members-section
  .isotope-container
  .tmb
  .t-inside
  .t-entry-member-social
  .fa {
  color: #cea62a !important;
  font-size: 20px;
}

.hero-phrase h2 {
  color: #ffffff;
  max-width: 971px;
  margin: 0 auto;
  margin-bottom: 35px;
}

.newsletter-form h5 {
  font-size: 16px;
  letter-spacing: 1.6px;
}

.newsletter-form .heading-text {
  margin-top: 0px !important;
}

.newsletter-form h4 {
  padding-top: 10px;
}

.newsletter-form h2 {
  padding-top: 15px;
}

.newsletter-form .wpcf7-form .btn {
  width: 252px;
  background-color: #c79900 !important;
  color: white !important;
}

.page-intro-info-section h2 {
  color: #867a24;
  max-width: 580px;
}

.post-44894 .page-intro-info-section h2 {
  max-width: unset;
}

.sepia-border h2 {
  color: #4d4f53;
}

.page-intro-info-section h4 {
  color: #4d4f53;
}

.right-quote .uncode_text_column {
  padding: 0px 0px 25px 128px;
}

.intro-right-text .uncol {
  padding-top: 20px;
  padding-right: 122px;
}

.intro-right-text h1,
.intro-right-text h2,
.intro-right-text h3,
.intro-right-text h4,
.intro-right-text p {
  color: #4d4f53 !important;
}

.intro-right-text p {
  font-family: 'Roboto', 'Helvetica Neue', 'HelveticaNeue', Helvetica, Arial,
    sans-serif;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: center;
}

.blue-cards-section h3,
.blue-cards-section h4,
.blue-cards-section p,
.blue-cards-section h5 {
  color: #ffffff;
}

.blue-cards-section h3 {
  color: #ffffff;
}

.blue-cards-section p {
  line-height: 1.5;
  font-size: 16px;
  letter-spacing: normal;
  font-weight: 300;
  font-family: 'Roboto', 'Helvetica Neue', 'HelveticaNeue', Helvetica, Arial,
    sans-serif;
}

.blue-cards-section .uncode_text_column {
  margin-bottom: 10px;
}

.blue-cards-section .uncont {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-between;
}

.flex-end {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.blue-cards-section a {
  color: #ffffff;
}

.blue-cards-section .icon-box-content,
.blue-cards-section .icon-box {
  padding-left: 0px;
}

.blue-cards-section .icon-box-content {
  padding-top: 4px;
}

.blue-cards-section .icon-box-heading h5 {
  text-transform: none;
  font-size: 16px;
}

.cat-comma {
  color: #c79900;
}

.divider-wrapper {
  margin-top: 17px !important;
}

.topics-section .icon-box-content h4 {
  color: #cea62a;
}

.topics-section .icon-box-icon {
  vertical-align: middle;
  padding-top: 8px;
}

.topics-section .icon-box-icon img {
  max-width: 20px !important;
}

.topics-section .row-internal {
  margin-top: 18px !important;
}

@media (max-width: 959px) {
  .topics-section .row-internal {
    margin-top: 0px !important;
  }
}

.tmb-entry-title-uppercase.tmb .t-entry .t-entry-title {
  text-transform: none;
}

.tmb-entry-title-uppercase.tmb .t-entry .t-entry-excerpt p {
  font-family: 'LeMondeLivrePro';
  font-size: 16px;
  line-height: 1.38;
  color: #4d4f53;
}

.t-inside {
  max-height: 570px !important;
}

.icon-box-content {
  padding-left: 10px !important;
}

.icon-box-content br {
  display: none;
}

.uncode-single-media {
  margin-top: 10px !important;
}

.youtube-video .uncode-single-media {
  margin-top: 20px !important;
}

.page-sub-intro h3,
.page-sub-intro p {
  color: #4d4f53;
}

.feature-text,
.feature-text p {
  color: #2f2f2f;
  font-size: 22px !important;
  font-weight: 300 !important;
  font-style: normal;
  font-stretch: normal;
  line-height: 30px !important;
  letter-spacing: normal;
}

.identifers-text,
.identifers-text p {
  font-family: 'LeMondeLivrePro';
  color: #757575 !important;
  font-size: 14px !important;
  font-weight: 300 !important;
  text-transform: uppercase !important;
  font-stretch: normal;
  line-height: 20px !important;
  letter-spacing: normal;
}

.white-identifers-text,
.white-identifers-text p {
  font-family: 'LeMondeLivrePro';
  color: #ffffff !important;
  font-size: 14px !important;
  font-weight: 300 !important;
  text-transform: uppercase !important;
  font-stretch: normal;
  line-height: 20px !important;
  letter-spacing: normal;
}

.body-copy-1,
.body-copy-1 p {
  font-family: 'LeMondeLivrePro';
  font-size: 16px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 26px;
  letter-spacing: normal;
}

p,
.body-copy-2,
.body-copy-2 p,
.single-events .icon-box-content,
.single-events .icon-box-content,
.single-events .icon-box-content,
.single-events .icon-box-content p,
article.post.type-post p,
article.post.type-post li {
  color: #2f2f2f;
  font-size: 18px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 28px;
  letter-spacing: normal;
}

p strong,
.body-copy-2 strong,
.body-copy-2 p strong,
.single-events .icon-box-content,
.single-events .icon-box-content strong,
.single-events .icon-box-content,
.single-events .icon-box-content p strong {
  color: #4d4f53;
}

.disclaimer-text,
.disclaimer-text p {
  font-size: 12px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 22px;
  letter-spacing: normal;
  margin-top: 5px;
}

.white-phrase h2,
.white-phrase h3,
.white-phrase h4,
.white-phrase h5,
.white-phrase h6,
.white-phrase p {
  color: #ffffff;
}

.charcoal-text,
.charcoal-text h1,
.charcoal-text h2,
.charcoal-text h3,
.charcoal-text h4,
.charcoal-text h5,
.charcoal-text p {
  color: #4d4f53;
}

a.medium-weight-links,
.medium-weight-links a {
  font-weight: 500;
}

.nav-tabs li > a > span {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px !important;
  line-height: 60px;
  color: #cea62a;
  font-family: 'LeMondeLivrePro';
  padding: 0px 10px;
  letter-spacing: normal;
}

.nav-tabs li.active > a > span {
  color: #4d4f53 !important;
}

.nav-tabs li.active > a {
  border-bottom: 5px solid #4d4f53 !important;
}

.nav-tabs li > a {
  padding-bottom: 0px !important;
}

.team-members-section .isotope-filters ul.menu-smart > li > span {
  padding-bottom: 0px;
}

.team-members-section .isotope-filters ul.menu-smart {
  margin-bottom: 36px;
  border-bottom: 3px solid #8996a0;
  padding-top: 1px;
}

.team-members-section .t-entry-title {
  text-transform: uppercase !important;
  font-family: 'LeMondeLivrePro' !important;
  font-size: 22px !important;
  color: #4d4f53 !important;
}

.team-members-section .t-entry-meta span {
  font-family: 'LeMondeLivrePro';
  font-size: 16px !important;
  color: #4d4f53 !important;
  line-height: 22px;
  font-weight: normal !important;
}

.team-members-section .t-background-cover {
  background-position: top center !important;
}

.landing-page-header h1,
.landing-page-header h2,
.landing-page-header h3,
.landing-page-header h4,
.landing-page-header h5,
.landing-page-header h6 {
  color: #867a24;
}

.landing-page-header .text-lead p {
  font-family: 'LeMondeLivrePro';
  font-size: 16px !important;
  color: #4d4f53 !important;
  line-height: 22px;
  font-weight: normal !important;
}

.author-post-container .author-profile .btn.btn-flat,
.author-post-container .author-profile .btn.btn-flat:hover {
  border: none !important;
  padding: 0px !important;
  font-size: 16px !important;
  text-transform: uppercase !important;
}

.author-post-container .author-profile-content span {
  color: #4d4f53;
}

.author-post-container .uncont {
  display: inline-block;
  width: 100%;
}

.author-post-container .uncont .heading-text {
  display: inline-block;
  vertical-align: top;
  padding-right: 10px;
}

.author-post-container .uncont .author-profile {
  display: inline-block;
  width: 80%;
  margin: 0px !important;
}

.author-post-container .uncont .clear {
  display: none;
}

.related-content-container .heading-text {
  text-align: left;
}

.header-content-inner .post-date,
.header-content-inner h1 {
  color: #4d4f53;
}

.single-post .header-content-inner .post-date,
.single-post .header-content-inner h1 {
  color: #757575;
}

.single-post .header-content-inner h1 {
  max-width: 878px;
}

.single-post .feature-text {
  max-width: 874px;
}

.single-post div[class='uncode_text_column'],
.single-post .post-content .row.row-parent > * {
  max-width: 790px;
}

.header-content-inner .post-date {
  font-family: 'LeMondeLivrePro';
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
  margin-top: 10px;
}

.header-category-section {
  background-color: #f6f6f6;
}

.header-category-section h4 {
  color: #867a24;
  padding-left: 36px;
  margin: 0px;
  padding: 24px 36px;
}

.citation-with-image {
  max-width: 500px;
}

.citation-with-image h5 {
  font-family: 'LeMondeLivrePro';
  line-height: 20px;
  font-weight: normal;
}

.citation-with-image h1,
.citation-with-image h2,
.citation-with-image h3,
.citation-with-image h4,
.citation-with-image h5,
.citation-with-image h6,
.citation-with-image p {
  color: #ffffff;
}

.citation-without-image {
  padding-top: 24px;
  padding-bottom: 17px;
}

.citation-without-image h1,
.citation-without-image h2,
.citation-without-image h3,
.citation-without-image h4,
.citation-without-image h5,
.citation-without-image h6,
.citation-without-image p {
  color: #867a24;
}

.citation-without-image h5 {
  font-family: 'LeMondeLivrePro';
  line-height: 20px;
  font-weight: normal;
  color: #757575;
}

.portfolio-companies-section hr {
  width: 100%;
  margin-top: 15px;
  color: #867a24;
}

.portfolio-companies-section h5 {
  color: #757575;
}

.portfolio-companies-section a,
.portfolio-companies-section p {
  color: #cea62a;
  font-family: 'LeMondeLivrePro';
  font-size: 16px;
  font-weight: bold;
  line-height: 22px;
}

.isotope-layout.style-masonry.isotope-pagination .t-entry-date {
  color: #4d4f53;
  font-family: 'LeMondeLivrePro';
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;
  text-transform: uppercase;
}

.isotope-layout.style-masonry.isotope-pagination .t-entry-title a {
  color: #4d4f53;
  font-size: 30px;
  line-height: 36px;
}

.isotope-layout.style-masonry.isotope-pagination .t-entry-excerpt,
.isotope-layout.style-masonry.isotope-pagination .t-entry-excerpt p,
.isotope-layout.style-metro.isotope-pagination .t-entry-excerpt,
.isotope-layout.style-metro.isotope-pagination .t-entry-excerpt p,
.owl-carousel .tmb .t-entry .t-entry-excerpt p {
  font-family: 'LeMondeLivrePro';
  color: #4d4f53;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.isotope-layout.style-masonry.isotope-pagination .t-entry-readmore a,
.owl-carousel .tmb .t-entry .t-entry-readmore a {
  font-size: 16px !important;
  font-weight: bold !important;
  border: none !important;
  padding: 0px !important;
  text-transform: uppercase;
  line-height: 22px;
  letter-spacing: normal;
}

.isotope-layout.style-masonry.isotope-pagination .t-entry-readmore a:hover,
.owl-carousel .tmb .t-entry .t-entry-readmore a:hover {
  border: none !important;
}

.isotope-layout.style-masonry.isotope-pagination .tmb {
  border-bottom: 1px solid #867a24;
  padding-bottom: 20px;
}

.isotope-footer .isotope-footer-inner {
  max-width: 460px;
}

.isotope-footer .pagination .page-numbers {
  width: 30px;
  height: 30px;
  line-height: 28px;
  color: #c79900;
}

.isotope-footer .pagination .page-numbers.current {
  background-color: #ffffff;
  border: 1px solid #4d4f53;
  color: #4d4f53;
  line-height: 26px;
}

.isotope-footer .page-prev,
.isotope-footer .page-next {
  position: relative;
  bottom: 7px;
}

.isotope-footer .fa {
  color: #c79900;
}

.number-inside-circle {
  margin: 0 auto;
  border: 1px solid #4d4f53;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  font-size: 25px !important;
}

.icon-box-left .icon-box-heading {
  margin: 0px !important;
}

.membership-requirements-section .icon-box {
  margin-top: 10px !important;
}

.owl-carousel .tmb .t-entry .t-entry-type {
  color: #4d4f53 !important;
  font-family: 'LeMondeLivrePro';
  font-size: 12px;
  line-height: 16px;
  font-weight: normal;
}

.owl-carousel .tmb .t-entry .t-entry-title {
  color: #4d4f53 !important;
  font-family: 'LeMondeLivrePro';
  font-size: 22px;
  letter-spacing: -0.55px;
  line-height: 30px;
  font-weight: normal;
}

.post-footer,
.row-navigation {
  display: none !important;
}

.archive .row-container.row-navigation.row-navigation-light {
  display: none !important;
}

.publication-cover .tmb .t-entry-visual img {
  width: 337px;
  float: right;
  border: 1px solid #9b9b9b;
}

.header-wrapper .header-content-inner {
  padding-bottom: 0px !important;
  padding-top: 0px !important;
}

.single-events .main-container .header-wrapper .row-container .row-parent {
  /* This only applies to Events post types */
  padding-bottom: 20px;
}

.single-events .main-container .header-wrapper .row-container .row-parent {
  /* This only applies to Events post types */
  padding-bottom: 20px;
}

.single-events .tagcloud {
  display: none;
}

.organization-by-numbers-section
  .row-parent
  .column_child.single-internal-gutter
  .uncont
  > *:not(:first-child) {
  margin-top: 5px !important;
}

.author-picture-container {
  height: 701px;
  width: 428px;
  float: right;
}

.jobs-listing-section
  .tab-content
  p:not(.entry-small):not(.panel-title):not(.t-entry-member-social).t-entry-meta
  span.t-entry-category.t-entry-tax
  a:not(.btn) {
  color: #4d4f53 !important;
  font-weight: normal;
}

.jobs-listing-section
  .tab-content
  p:not(.entry-small):not(.panel-title):not(.t-entry-member-social).t-entry-meta
  span.t-entry-category.t-entry-tax
  a:not(.btn):hover {
  color: #d8b85c !important;
  font-weight: normal;
}

.single-jobs article ul,
.page-id-74404 /* Leadership and Diversity for Innovation Program page */ article ul:not(.nav) {
  list-style-type: none !important;
}

.single-jobs article ul li:before,
.page-id-74404 /* Leadership and Diversity for Innovation Program page */ article ul:not(.nav) li:before {
  content: '–';
  position: absolute;
  margin-left: -1em;
}

.single-jobs .tagcloud {
  display: none;
}

@media (min-width: 1100px) {
  .single-jobs .post-body .row,
  .single-jobs .header-wrapper .row {
    padding-right: 21%;
  }

  .isotope-system.isotope-general-light
    .isotope-container[data-layout='cellsByRow'] {
    /*
    To fix the module width calculations on some resolutions
    when using a on three column grid system
    */
    width: calc(100% + 0.4px) !important;
  }

  .isotope-system.isotope-general-light
    .isotope-container[data-layout='cellsByRow']
    .tmb {
    /*
    To fix the items height calculations on a low end laptop resolution
    when using a on three column grid system*/
    min-height: 520px !important;
  }

  .isotope-system.isotope-general-light.small-content
    .isotope-container[data-layout='cellsByRow']
    .tmb {
    min-height: unset !important;
    height: 420px !important;
  }
}

/* Newsletter popup */
.pum-overlay {
  background-color: rgb(0, 0, 0, 0.5) !important;
}

.pum-container {
  max-width: 875px !important;
}

.pum-content {
  width: 90% !important;
  margin: auto;
  padding-bottom: 30px;
}

@media only screen and (min-width: 1024px) {
  .pum-container.pum-responsive.pum-responsive-medium {
    margin-left: -15%;
    width: 60%;
  }
}

.newsletter-popup-header {
  text-align: center;
  margin-bottom: 54px;
  padding: 0px 5%;
}

.newsletter-popup-header h2 {
  color: #757575 !important;
}

.newsletter-popup-body {
  display: inline-block;
  width: 100%;
}

.newsletter-popup-body .no-thankyou {
  width: 48%;
  text-align: center;
  display: inline-block;
  position: absolute;
  top: 50%;
  bottom: 50%;
}

.newsletter-popup-body .no-thankyou p {
  font-size: 14px;
  line-height: 1.43;
  font-family: 'LeMondeLivrePro';
  color: #4d4f53;
  margin-top: 8px;
}

.newsletter-popup-body .form {
  width: 48%;
  float: right;
  padding-left: 34px;
  border-left: solid 1px #757575;
}

.newsletter-popup-body .form p {
  text-align: center;
}

.newsletter-popup-body .form input:not([type='submit']),
.newsletter-popup-body .form select {
  border: 1px solid #979797;
  border-radius: 2px;
  font-size: 12px;
  color: #4d4f53;
  font-family: 'Roboto', 'Helvetica Neue', 'HelveticaNeue', Helvetica, Arial,
    sans-serif;
  width: 100%;
  margin-top: 10px;
  padding: 5px 8px;
}

.newsletter-popup-body .form select {
  font-weight: bold;
  background: transparent url('/wp-content/uploads/2018/12/dropdown.png')
    no-repeat 97% center;
  background-size: 7px;
}

.pum-close.popmake-close:not(.btn) {
  display: none !important;
}

/* END Newsletter popup */

.logo-container.shrinked .logo-image > img {
  display: none !important;
}

.logo-container.shrinked .logo-image {
  background-image: url('/wp-content/uploads/2018/12/wwb-logo-2x.png');
  width: 52px !important;
  background-size: contain;
  background-repeat: no-repeat;
}

@media (max-width: 959px) {
  .menu-container .logo-container {
    padding-left: 15px !important;
    padding-right: 10px !important;
  }

  .mobile-menu-button {
    padding-right: 10px !important;
  }

  .logo-container .logo-image > img {
    display: none !important;
  }

  .logo-container .logo-image {
    background-image: url('/wp-content/uploads/2018/12/WWB_logo_transparent.png');
    width: 270px !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }
}

@media (min-width: 960px) {
  body.hmenu-position-center .logo-container {
    min-width: 150px !important;
  }

  body.hmenu-position-center .logo-container.shrinked {
    min-width: 105px !important;
  }

  body.hmenu-position-center
    .logo-container.shrinked
    + div
    ul.menu-primary-inner
    > li:nth-child(5) {
    margin-right: 45px !important;
  }
}

/* Donate Form */

.wFormContainer {
  max-width: unset !important;
}

.wFormContainer sub {
  font-size: 100% !important;
}

.wFormTitle {
  font-family: 'LeMondeLivrePro' !important;
  font-weight: normal !important;
  letter-spacing: normal !important;
  line-height: 1.2 !important;
  margin-top: 15px !important;
  font-size: 30px !important;
  display: none !important;
}

.wForm form fieldset {
  border: none;
  margin: 0;
  padding: 0;
  margin-top: 20px;
}

.wForm form fieldset legend {
  font-weight: bold !important;
  letter-spacing: 1.4px !important;
  line-height: 1.43 !important;
  text-transform: uppercase !important;
  font-size: 14px !important;
  font-family: 'Roboto', 'Helvetica Neue', 'HelveticaNeue', Helvetica, Arial,
    sans-serif !important;
}

.wForm form fieldset .inputWrapper {
  width: 100%;
}

.wForm form .inputWrapper select,
.wForm form .inputWrapper input[type='text'] {
  border: 1px solid #979797 !important;
  border-radius: 2px !important;
  font-size: 12px !important;
  color: #4d4f53 !important;
  font-family: 'Roboto', 'Helvetica Neue', 'HelveticaNeue', Helvetica, Arial,
    sans-serif !important;
  width: 100% !important;
  margin: 0px !important;
  padding: 5px 8px !important;
}

.wForm form .inputWrapper select {
  font-weight: bold !important;
  background: transparent url('/wp-content/uploads/2018/12/dropdown.png')
    no-repeat 97% center !important;
  background-size: 7px !important;
}

#tfa_186-D .inputWrapper {
  width: 200px;
}

#tfa_115-D .preField,
#tfa_186-D .preField {
  width: 300px;
}

.wForm form input[type='submit'] {
  background-color: #c79900 !important;
  color: white !important;
  border: 1px solid #c79900 !important;
  padding: 5px 30px 7px !important;
  border-radius: 2px !important;
  font-size: 14px !important;
  font-family: 'LeMondeLivrePro' !important;
}

.wFormFooter .supportInfo a {
  font-weight: bold !important;
  font-size: 16px !important;
}

.wForm .htmlContent div {
  background-color: #ffffff !important;
}

#tfa_104 legend,
#tfa_103 legend {
  border-top: 1px solid #9b9b9b !important;
  width: 100% !important;
  padding-top: 20px !important;
}

#tfa_539-D {
  width: 300px;
}

#tfa_235-HTML {
  display: none !important;
}

/* End Donate Form */

@media (max-width: 959px) {
  .t-entry-readmore {
    display: none !important;
  }

  .isotope-layout.style-metro[data-layout='cellsByRow'] .t-entry-text-tc {
    padding-top: 0px !important;
    padding-bottom: 45px !important;
  }
}

@media (max-width: 569px) {
  .style-metro
    .tmb.tmb-content-under
    .t-inside
    .t-entry-visual
    .t-entry-visual-cont
    > a {
    display: inline;
  }
}

@media (max-width: 569px) {
  * {
    /*CSS animations*/
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
  }
}

.tab-pane[data-id='sponsorship'] .page-intro-info-section {
  width: 1024px;
  margin: 0 auto;
}

.tab-pane[data-id='sponsorship']
  .row-container
  .row-child.col-no-gutter
  > .row-inner
  > div {
  border-color: #979797;
  padding: 10px !important;
  border-bottom: 1px solid #979797;
  border-right: 1px solid #979797;
}

.tab-pane[data-id='sponsorship']
  .row-container
  .row-child.col-no-gutter
  > .row-inner
  > div:first-child {
  border-left: 1px solid #979797;
}

.tab-pane[data-id='sponsorship']
  .row-container:nth-child(5)
  .row-child.col-no-gutter
  > .row-inner
  > div,
.tab-pane[data-id='sponsorship']
  .row-container:nth-child(9)
  .row-child.col-no-gutter
  > .row-inner
  > div,
.tab-pane[data-id='sponsorship']
  .row-container:nth-child(4)
  .row-child.col-no-gutter
  > .row-inner
  > div {
  border-left: none;
  border-right: none;
}

@media (max-width: 1023px) {
  .tab-pane[data-id='sponsorship'] {
    overflow-x: scroll;
  }
  .tab-pane[data-id='sponsorship'] .page-intro-info-section {
    width: 1024px;
  }

  .tab-pane[data-id='sponsorship'] .page-intro-info-section .col-lg-2 {
    width: 16.666666666666664%;
    display: table-cell;
    height: 100%;
  }
}

.small-margin-top-elements h1,
.small-margin-top-elements h2,
.small-margin-top-elements h3,
.small-margin-top-elements h4,
.small-margin-top-elements h5,
.small-margin-top-elements h6,
.small-margin-top-elements p {
  margin-top: 5px;
}

.heading-max-width + .icon-box-content .icon-box-heading {
  max-width: 200px;
  margin: 0 auto;
}

.our-blueprint-section .approach {
  max-width: 330px;
  margin: 0 auto;
}

@media (min-width: 1024px) {
  .hide-on-desktop {
    display: none;
  }
}

@media (max-width: 1023px) {
  .no-margin-top-on-mobile {
    margin-top: 0px !important;
  }
}

.lds-ring {
  display: none;
  position: relative;
  width: 64px;
  height: 64px;
  margin-top: 20px;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 51px;
  height: 51px;
  margin: 6px;
  border: 6px solid #c79900;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #c79900 transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.search-icon {
  fill: white;
}
.dwls_search_results {
  display: none !important;
}

.is-menu.dropdown form {
  display: flex;
  align-items: stretch;
  align-content: stretch;
  max-width: none !important;
  min-width: auto !important;
  box-shadow: 0 0 10px;
}
.is-menu.dropdown form .is-search-input {
  margin: 0;
  padding: 12px 15px;
  border-radius: 0px;
}
.is-menu.dropdown form .is-search-submit {
  margin: 0;
  border-radius: 0px;
  background-color: #00338d;
  color: #ffffff;
  outline-color: #00338d;
}

.search-result-custom .t-entry-meta {
  text-overflow: ellipsis;

  /* Required for text-overflow to do anything */
  white-space: nowrap;
  overflow: hidden;
}

.search-result-custom .t-entry-title {
  /* hide text if it more than N lines  */
  overflow: hidden;
  /* for set '...' in absolute position */
  position: relative;
  /* use this value to count block height */
  line-height: 1.2em;
  /* max-height = line-height (1.2) * lines max number (3) */
  max-height: 3em;
  /* fix problem when last visible word doesn't adjoin right side  */
  text-align: justify;
  /* place for '...' */
  margin-right: -1em;
  padding-right: 1em;
}
/* create the ... */
.search-result-custom .t-entry-title:before {
  /* points in the end */
  content: '...';
  /* absolute position */
  position: absolute;
  /* set position to right bottom corner of block */
  right: 0;
  bottom: 6px;
  font-family: 'LeMondeLivrePro';
  color: #4d4f53;
}
/* hide ... if we have text, which is less than or equal to max lines */
.search-result-custom .t-entry-title:after {
  /* points in the end */
  content: '';
  /* absolute position */
  position: absolute;
  /* set position to right bottom corner of text */
  right: 0;
  /* set width and height */
  width: 1em;
  height: 1em;
  margin-top: 0.2em;
  /* bg color = bg color under block */
  background: #f6f6f6;
}
/*
.drak-footer {
	background-color:rgb(77, 79, 83);
}
.menu-footer-menu-container {
	position: relative;
    padding-top: 64px;
    background-color: #4d4f53;
    
}
.menu-footer-menu-container:before{
    margin-top: 64px;
    content: '';
    background-repeat: no-repeat;
    display: block;
    height: 6.191vw;
    background-image: url(/wp-content/uploads/2020/02/recreate-footer-2.png);
    background-size: 100%;
}

#menu-footer-menu {
	background-color: #4d4f53;
    padding: 36px;
	margin-top:0px;
	padding-top: 21px;
}
@media(min-width : 960px) {
	#menu-footer-menu > li{
		display: inline-block;
		padding-left: 14px;
	}
	#menu-footer-menu > li:after
	{
		content: "|";
		color: #ffff;
		margin-left: 14px;
	}

	#menu-footer-menu > li:last-child:after
	{
		content: none
	}
}*/

/* .menu-item-type-post_type:hover > ul {
  visibility: 'visible';
  z-index: 2;
  pointer-events: 'auto';
} */
